PETSc version 3.17.4
Fix/Edit manual page

# PetscFEGetCeedBasis

Get the Ceed object mirroring this FE

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetCeedBasis(PetscFE fe, CeedBasis *basis)

Not Collective

### Input Parameter

| fe | - The PetscFE

### Output Parameter

| basis | - The CeedBasis

Note: This is a borrowed reference, so it is not freed.

### See Also

PetscFESetCeed(), DMGetCeed()

### Level

intermediate

### Location

src/dm/dt/fe/interface/feceed.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages